openexr-viewers_1.0.1-6build1_i386.deb


Advertisement

Description

openexr-viewers - viewer for images in the OpenEXR format

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name openexr-viewers
Package version 1.0.1
Package release 6build1
Package architecture i386
Package type deb
Installed size 141 B
Download size 97.88 KB
Official Mirror archive.ubuntu.com
OpenEXR is a high dynamic-range (HDR) image file format developed by
Industrial Light & Magic for use in computer imaging applications.
This package contains the following utility:
- exrdisplay      : simple viewer for EXR images

Alternatives

Package Version Architecture Repository
openexr-viewers_1.0.1-6build1_amd64.deb 1.0.1 amd64 Ubuntu Universe
openexr-viewers - - -

Requires

Name Value
libc6 >= 2.4
libfltk1.1 >= 1.1.6
libgcc1 >= 1:4.1.1
libgl1 -
libgl1-mesa-glx -
libilmbase12 >= 2.2.0
libopenexr22 -
libstdc++6 >= 5.2

Download

Type URL
Binary Package openexr-viewers_1.0.1-6build1_i386.deb
Source Package openexr-viewers

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install openexr-viewers deb package:
    # sudo apt-get install openexr-viewers

Files

Path
/usr/bin/exrdisplay
/usr/share/doc-base/openexr-viewers
/usr/share/doc/openexr-viewers/OpenEXRViewers.pdf
/usr/share/doc/openexr-viewers/changelog.Debian.gz
/usr/share/doc/openexr-viewers/copyright
/usr/share/man/man1/exrdisplay.1.gz

Changelog

2015-08-06 - Martin Pitt <martin.pitt@ubuntu.com>
openexr-viewers (1.0.1-6build1) wily; urgency=medium
* No-change rebuild against libopenexr22.
2011-07-14 - Pino Toscano <pino@debian.org>
openexr-viewers (1.0.1-6) unstable; urgency=low
* Switch to dh7:
+ bump debhelper build dependency to >= 7.0.50~
+ bump compat to 7
+ drop cdbs build dependency
+ debian/rules: rewrite from cdbs to `dh'
* Switch to format "3.0 (quilt)":
+ drop quilt build dependency
+ add debian/source/format
* Update debian/patches:
+ 001_fixctldetection.diff: refresh, add DEP3 headers
+ 002_gcc43.diff: add DEP3 headers
+ 003_gcc44.diff: add DEP3 headers
* Add patch 004_link_gl.diff (Closes: #555865):
+ explicitly link to the GL library, used in exrdisplay
* Use the autotools_dev dh addon to update the very old config.{guess,sub}
files shipped upstream.
* Minor copyright update.
* Remove duplicate section from openexr-viewers binary package.
* Bump Standards-Version to 3.9.2, no changes required.
* Switch to my @debian.org address, I'm a DD now.
2009-02-18 - Pino Toscano <pino@kde.org>
openexr-viewers (1.0.1-5) unstable; urgency=low
* debian/changelog:
+ fix date in previous changelog entry
* debian/control:
+ remove Vcs-Cvs and Vcs-Browser fields, as they should refer to the
packaging VCS
2009-02-15 - Pino Toscano <pino@kde.org>
openexr-viewers (1.0.1-4) unstable; urgency=low
* Add patch 002_gcc44.diff (Closes: #504952):
+ fixes FTBFS with g++ 4.4 snapshot
+ reported as https://savannah.nongnu.org/bugs/index.php?25591
* debian/control:
+ add ${misc:Depends} in openexr-viewers' Depends
* debian/copyright:
+ bump packaging copyright year
2008-07-29 - Pino Toscano <pino@kde.org>
openexr-viewers (1.0.1-3) unstable; urgency=low
* Bump Standards-Version to 3.8.0. No changes required.
* debian/exrdisplay.1:
+ fix hypen vs minus mismatch
* debian/control:
+ add Homepage, Vcs-Cvs and Vcs-Browser fields
* debian/rules:
+ set DEB_CONFIGURE_NORMAL_ARGS after the inclusion of the autotools cdbs
classes; still no apparent effect though (the test is executed anyway).
2008-04-22 - Pino Toscano <pino@kde.org>
openexr-viewers (1.0.1-2) unstable; urgency=low
* Add patch 002_gcc43.diff (Closes: #477230):
+ fixes FTBFS with g++ 4.3
+ reported as https://savannah.nongnu.org/bugs/index.php?23012
* Install the PDF documentation, and register it with doc-base.
2008-04-07 - Pino Toscano <pino@kde.org>
openexr-viewers (1.0.1-1) unstable; urgency=low
* Initial release (Closes: #472609)
* Add patch 001_fixctldetection.diff:
+ this sets correctly OPENEXR_CTL_CXXFLAGS to avoid using CTL libraries
when not available
+ reported as https://savannah.nongnu.org/bugs/index.php?22875

See Also

Package Description
openexr_2.2.0-11ubuntu1_i386.deb command-line tools for the OpenEXR image format
openfoam-examples_4.1+dfsg1-1_all.deb Set of programs for Computational Fluid Dynamics (CFD). Examples
openfoam_4.1+dfsg1-1_i386.deb Set of programs for Computational Fluid Dynamics (CFD). Binaries
openggsn_0.92-1_i386.deb Gateway GPRS Support Node (GGSN)
opengl-4-html-doc_1.0~svn31251-1build1_all.deb OpenGL 4 documentation - html pages
opengl-4-man-doc_1.0~svn31251-1build1_all.deb OpenGL 4 documentation - man pages (experimental)
openguides_0.82-1_all.deb web application for managing a collaboratively-written city guide
openhackware_0.4.1+git-20140423.c559da7c-4_all.deb OpenFirmware emulator for PowerPC
openhpi-clients_3.6.1-3_i386.deb OpenHPI example client programs
openhpi-plugin-dynamic-simulator_3.6.1-3_i386.deb OpenHPI plugin module for a dynamic simulator
openhpi-plugin-ilo2-ribcl_3.6.1-3_i386.deb OpenHPI plugin module for HP's ProLiant rackmount servers
openhpi-plugin-ipmi_3.6.1-3_i386.deb OpenHPI plugin module for OpenIPMI
openhpi-plugin-ipmidirect_3.6.1-3_i386.deb OpenHPI plugin module for direct IPMI over LAN (RMCP) or SMI
openhpi-plugin-oa-soap_3.6.1-3_i386.deb OpenHPI plugin module for HP's BladeSystem c-Class
openhpi-plugin-simulator_3.6.1-3_i386.deb OpenHPI plugin module for a simulator that works without hardware
Advertisement
Advertisement